@font-face {
    font-family: Brunel;
    src: url('fonts/Brunel Deck-Semibold.otf') format("opentype");
}

/* Mobile Layout: Max 480px. */

@media only screen and (max-width: 480px){

			#desktop {
				display: none;
			}
			#mobile {
				display: block;
				background-color: #f4f4f4;
				height: 955px;
				width: 260px;
			}

			body {
				background-color: white;
			}
			.headline{
				background-color: #e5e5e5;
				padding-top: 5px;
				padding-bottom: 5px;
				padding-left: 15px;
				padding-right: 15px;
				width: 230px;
				line-height: 1em;
			}
			h1 {
				font-family: Brunel, serif;
				font-size: 18px;
				font-weight: lighter;
				text-align: center;
			}
			h2 { 
				font-family: Arial, Helvetica, Verdana, sans-serif; 
				font-size: 12px;
				font-weight: lighter;
				text-align: left;
				background-color: #e5e5e5;
				line-height: 1.5em;
			}
			#container1m {
				position: absolute;
				margin-top: 15px;
				margin-left: 15px;
				font-family: Arial, Helvetica, Verdana, sans-serif; 
				font-size: 10px;
			}
			.axis text {
  				font: 10px sans-serif;
			}
			.menu{
				font-size: 10px;
			}

			.axisLabel text{
				font-weight: bold;
			}

			.labels{
  			position: absolute;
  			width: 260px;
  			margin-left: -1px;
  			margin-top: -1px;
  			font-family: Arial, Helvetica, Verdana, sans-serif;
			}

			.axis line,
			.axis path {
 			fill: none;
  			stroke: #000;
  			shape-rendering: crispEdges;
			}
			div.tooltip {	
			    position: absolute;			
			    text-align: center;							
			    padding: 5px;				
			    font: 10px sans-serif;		
			    background: white;	
			    border: 0px;		
			    /*border-radius: 6px;*/			
			    pointer-events: none;
			}

		}

/* Desktop Layout: 481px and up. */

@media only screen and (min-width: 481px){

			#desktop {
				display: block;
				background-color: #f4f4f4;
				height: 880px;
				width: 570px;
			}
			#mobile {
				display: none;
			}	

			body {
				background-color: white;
			}
			.headline{
				background-color: #e5e5e5;
				padding-top: 10px;
				padding-bottom: 10px;
				padding-left: 20px;
				padding-right: 20px;
				width: 530px;
				line-height: 1em;
			}
			h1 {
				font-family: Brunel, serif;
				font-size: 24px;
				font-weight: lighter;
				text-align: center;
			}
			h2 { 
				font-family: Arial, Helvetica, Verdana, sans-serif;
				font-size: 14px;
				font-weight: lighter;
				text-align: left;
				background-color: #e5e5e5;
				line-height: 1.5em;
			}

			#container1 {
				width: 570px;
				position: absolute;
				margin-top: 20px;
				margin-left: 20px;
				font-family: Arial, Helvetica, Verdana, sans-serif; 
				font-size: 12px;
			}	

			.axis text {
  				font: 12px sans-serif;
  				color: black;
			}

			.axisLabel text{
				font-weight: bold;
				color: black;
			}

			.labels{
  			position: absolute;
  			width: 570px;
  			height: 420px;
  			margin-left: -1px;
  			margin-top: -1px;
  			font-family: Arial, Helvetica, Verdana, sans-serif;
			}

			.axis line,
			.axis path {
 			fill: none;
  			stroke: #000;
  			shape-rendering: crispEdges;
			}

		}
		